﻿.WbForm_FormBlock.WbForm_FormBlock_HorizontalList .WbForm_ElementTable {
    margin: 0;
}

.Wb_Control_HorizontalList .Wb_Control_Button_Tiny {
   height: 16px;
   padding: 5px 2px 5px 3px;
}

.Wb_Control_HorizontalList .controlBar {
    margin-left: 10px;
}

.Wb_Control_HorizontalList .icon {
    width: 20px;
    background-repeat: no-repeat;
}

.Wb_Control_HorizontalList .delimiter {
    padding-right: 6px;
}

div.Wb_Control_HorizontalList_Item .buttonsContainer {
    vertical-align: middle;
    width: auto;
}

.Wb_Control_HorizontalList_Item .buttonsContainer .Wb_Control {
    float: left;
}